# Translation of Plugins - WPFront Notification Bar - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - WPFront Notification Bar - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-04-21 18:57:53+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/3.0.0\n"
"Language: fr\n"
"Project-Id-Version: Plugins - WPFront Notification Bar - Stable (latest release)\n"

#: classes/class-wpfront-notification-bar-options.php:106
msgid "Reopen Button Offset"
msgstr "Décalage du bouton de réouverture"

#: classes/class-wpfront-notification-bar-options.php:107
msgid "Set Max Views"
msgstr "Définir les vues maximales"

#: classes/class-wpfront-notification-bar-options.php:108
msgid "Max Views"
msgstr "Vues maximales"

#: classes/class-wpfront-notification-bar-options.php:109
msgid "Max Views For"
msgstr "Vues maximales pour"

#: classes/class-wpfront-notification-bar-options.php:110
msgid "Max Views Cookie Name"
msgstr "Max Views Nom du cookie"

#: templates/template-wpfront-notification-bar-add-edit.php:421
msgid "Moves the button more to the left."
msgstr "Déplace le bouton vers la gauche."

#: templates/template-wpfront-notification-bar-add-edit.php:469
msgid "Bar will be hidden after a certain number of views."
msgstr "La barre sera masquée après un certain nombre de vues."

#: templates/template-wpfront-notification-bar-add-edit.php:481
msgid "Maximum number of views."
msgstr "Nombre maximum de vues."

#: templates/template-wpfront-notification-bar-add-edit.php:493
msgid "Bar will be kept closed for the number of days specified. Zero means current session."
msgstr "Le bar sera maintenu fermé pendant le nombre de jours spécifié. Zéro signifie la session en cours."

#: templates/template-wpfront-notification-bar-add-edit.php:505
msgid "Cookie name used to store view count."
msgstr "Nom du cookie utilisé pour stocker le nombre de vues."

#: templates/template-wpfront-notification-bar-add-edit.php:1037
msgid "Enqueue CSS in footer."
msgstr "Enqueue CSS dans le pied de page."

#: templates/template-wpfront-notification-bar-add-edit.php:479
msgid "time(s)"
msgstr "temps(s)"

#: classes/class-wpfront-notification-bar-options.php:64
msgid "Set Maximum Width for Message"
msgstr "Définir la largeur maximale du message"

#: classes/class-wpfront-notification-bar-options.php:98
msgid "Display On Devices"
msgstr "Affichage sur les appareils"

#: classes/class-wpfront-notification-bar-options.php:104
msgid "Custom CSS Class"
msgstr "Classe CSS personnalisée"

#: classes/class-wpfront-notification-bar-options.php:105
msgid "Theme Sticky Selector"
msgstr "Sélecteur de thème autocollant"

#: classes/class-wpfront-notification-bar.php:180
#: templates/template-wpfront-notification-bar-add-edit.php:181
msgid "Upgrade"
msgstr "Mise à niveau"

#: classes/class-wpfront-notification-bar.php:222
#: templates/template-wpfront-notification-bar-add-edit.php:173
msgid "Create Multiple Bars"
msgstr "Créer des barres multiples"

#: templates/template-wpfront-notification-bar-add-edit.php:1065
msgid "Use the \"<b>Preview</b>\" field to see the output text."
msgstr "Utilisez le champ \"Aperçu\" pour voir le texte de sortie."

#: templates/template-wpfront-notification-bar-add-edit.php:516
msgid "All Devices"
msgstr "Tous les appareils"

#: templates/template-wpfront-notification-bar-add-edit.php:518
msgid "Small Devices"
msgstr "Petits appareils"

#: templates/template-wpfront-notification-bar-add-edit.php:520
msgid "Except Small Devices "
msgstr "Sauf petits appareils "

#: templates/template-wpfront-notification-bar-add-edit.php:533
msgid "Devices with width greater than the specified width will be considered as large devices."
msgstr "[Les appareils dont la largeur est supérieure à la largeur spécifiée seront considérés comme des appareils de grande taille]."

#: templates/template-wpfront-notification-bar-add-edit.php:592
msgid "Message Text Preview"
msgstr "Aperçu du texte du message"

#: templates/template-wpfront-notification-bar-add-edit.php:632
msgid "Button Text Preview"
msgstr "Aperçu du texte du bouton"

#: templates/template-wpfront-notification-bar-add-edit.php:1099
msgid "Select Image"
msgstr "Sélectionner une image"

#: templates/template-wpfront-notification-bar-add-edit.php:1098
msgid "Choose Image"
msgstr "Choisissez une image"

#: classes/class-wpfront-notification-bar-options.php:77
msgid "Reopen Button Image URL"
msgstr "Reopen Button Image URL"

#: templates/template-wpfront-notification-bar-add-edit.php:407
msgid "Media Library"
msgstr "Médiathèque"

#: templates/template-wpfront-notification-bar-add-edit.php:409
msgid "Set empty value to use default images."
msgstr "[Définir une valeur vide pour utiliser les images par défaut]."

#: templates/template-wpfront-notification-bar-add-edit.php:569
msgid "Enable as a last resort if the notification bar is not working. This could create compatibility issues."
msgstr "[Activer en dernier recours si la barre de notification ne fonctionne pas. Cela pourrait créer des problèmes de compatibilité]."

#: classes/class-wpfront-notification-bar-options.php:44
msgid "Preview Mode"
msgstr "Mode aperçu"

#: classes/class-wpfront-notification-bar-options.php:45
msgid "Debug Mode"
msgstr "Mode débogage"

#: classes/class-wpfront-notification-bar-options.php:60
msgid "No referrer link"
msgstr "Pas de lien de référence"

#: classes/class-wpfront-notification-bar-options.php:97
msgid "Keep Closed Cookie Name"
msgstr "Nom du cookie \"Keep Closed"

#: classes/class-wpfront-notification-bar-options.php:99
msgid "Small Device Max Width"
msgstr "Petit appareil Largeur maximale"

#: classes/class-wpfront-notification-bar-options.php:100
msgid "Hide on Small Window"
msgstr "Masquer sur une petite fenêtre"

#: classes/class-wpfront-notification-bar-options.php:101
msgid "Small Window Max Width"
msgstr "Largeur maximale de la petite fenêtre"

#: classes/class-wpfront-notification-bar.php:223
msgid "Troubleshooting"
msgstr "Dépannage"

#: templates/template-wpfront-notification-bar-add-edit.php:240
msgid "Enable to see logs in browser."
msgstr "[Activer pour voir les journaux dans le navigateur]."

#: templates/template-wpfront-notification-bar-add-edit.php:457
msgid "Cookie name used to mark keep closed days. Changing this value will allow you to bypass \"<b>Keep Closed For</b>\" days and show the notification again."
msgstr "Nom du cookie utilisé pour marquer les jours de fermeture. En modifiant cette valeur, vous pourrez contourner les jours de fermeture et afficher à nouveau la notification."

#: templates/template-wpfront-notification-bar-add-edit.php:545
msgid "Notification bar will be hidden on broswer window when the width matches."
msgstr "[La barre de notification sera cachée sur la fenêtre de broswer quand la largeur correspondra]."

#: templates/template-wpfront-notification-bar-add-edit.php:557
msgid "Notification bar will be hidden on browser window with lesser or equal width."
msgstr "[La barre de notification sera masquée sur les fenêtres de navigateur de largeur inférieure ou égale]."

#: templates/template-wpfront-notification-bar-add-edit.php:832
msgid "Cookie name used to mark landing page. Useful when you have multiple WordPress installs under same domain."
msgstr "Nom du cookie utilisé pour marquer la page de destination. Utile lorsque vous avez plusieurs installations WordPress sous le même domaine."

#: classes/class-wpfront-notification-bar-options.php:94
msgid "End Time"
msgstr "Heure de fin"

#: classes/class-wpfront-notification-bar-options.php:91
msgid "Start Date & Time"
msgstr "Date et heure de début"

#: classes/class-wpfront-notification-bar-options.php:92
msgid "End Date & Time"
msgstr "Date et heure de fin"

#: classes/class-wpfront-notification-bar-options.php:93
msgid "Start Time"
msgstr "Heure de début"

#: templates/template-wpfront-notification-bar-add-edit.php:255
msgid "Bottom"
msgstr "En bas"

#: templates/template-wpfront-notification-bar-add-edit.php:254
msgid "Top"
msgstr "En haut"

#: templates/template-wpfront-notification-bar-add-edit.php:129
msgid "Filter"
msgstr "Filtre"

#: classes/class-wpfront-notification-bar-options.php:43
msgid "Enabled"
msgstr "Activé"

#: classes/class-wpfront-notification-bar-options.php:46
msgid "Position"
msgstr "Position"

#: templates/template-wpfront-notification-bar-add-edit.php:124
msgid "Content"
msgstr "Contenu"

#: templates/template-wpfront-notification-bar-add-edit.php:301
#: templates/template-wpfront-notification-bar-add-edit.php:313
#: templates/template-wpfront-notification-bar-add-edit.php:325
#: templates/template-wpfront-notification-bar-add-edit.php:419
msgid "px"
msgstr "px"

#: templates/template-wpfront-notification-bar-add-edit.php:134
msgid "Color"
msgstr "Couleur"

#: templates/template-wpfront-notification-bar-add-edit.php:936
msgid "Button Color"
msgstr "Couleur du bouton"

#: classes/class-wpfront-notification-bar-options.php:83
msgid "Custom CSS"
msgstr "CSS personnalisée"

#: classes/class-wpfront-notification-bar-options.php:55
msgid "Button Text"
msgstr "Texte du bouton"

#: classes/class-wpfront-notification-bar.php:143
#: classes/class-wpfront-notification-bar.php:163
msgid "You do not have sufficient permissions to access this page."
msgstr "Vous n'avez pas les droits suffisants pour accéder à cette page."

#: classes/class-wpfront-notification-bar-options.php:47
msgid "Bar Height"
msgstr "Hauteur de la barre"

#: classes/class-wpfront-notification-bar-options.php:48
msgid "Message Text"
msgstr "Texte du message"

#: classes/class-wpfront-notification-bar-options.php:51
msgid "Animation Duration"
msgstr "Durée de l&rsquo;animation"

#: classes/class-wpfront-notification-bar-options.php:54
msgid "Display Button"
msgstr "Afficher le bouton"

#: classes/class-wpfront-notification-bar-options.php:68
#: classes/class-wpfront-notification-bar-options.php:70
msgid "From Color"
msgstr "Depuis la couleur"

#: classes/class-wpfront-notification-bar-options.php:69
#: classes/class-wpfront-notification-bar-options.php:71
msgid "To Color"
msgstr "Vers la couleur"

#: templates/template-wpfront-notification-bar-add-edit.php:338
#: templates/template-wpfront-notification-bar-add-edit.php:350
#: templates/template-wpfront-notification-bar-add-edit.php:374
msgid "second(s)"
msgstr "seconde(s)"

#: templates/template-wpfront-notification-bar-add-edit.php:443
#: templates/template-wpfront-notification-bar-add-edit.php:491
msgid "day(s)"
msgstr "jour(s)"

#: templates/template-wpfront-notification-bar-add-edit.php:757
msgid "All pages."
msgstr "Toutes les pages."

#: templates/template-wpfront-notification-bar-add-edit.php:844
msgid "All users."
msgstr "Tous les utilisateurs."

#: templates/template-wpfront-notification-bar-add-edit.php:849
msgid "All logged in users."
msgstr "Tous les utilisateurs connectés."

#: templates/template-wpfront-notification-bar-add-edit.php:139
msgid "CSS"
msgstr "CSS"

#. Author of the plugin
msgid "Syam Mohan"
msgstr "Syam Mohan"

#. Author URI of the plugin
msgid "http://wpfront.com"
msgstr "http://wpfront.com"

#. Description of the plugin
msgid "Easily lets you create a bar on top or bottom to display a notification."
msgstr "Créez facilement une barre en haut ou en bas pour afficher une notification."

#: templates/template-wpfront-notification-bar-add-edit.php:908
msgid "Bar Color"
msgstr "Couleur de la barre"

#: templates/template-wpfront-notification-bar-add-edit.php:895
msgid "Enable WP eMember integration."
msgstr "Active l’intégration eMember."

#: templates/template-wpfront-notification-bar-add-edit.php:889
msgid "[Guest]"
msgstr "[Invité]"

#: templates/template-wpfront-notification-bar-add-edit.php:883
msgid "[No Role]"
msgstr "[Aucun rôle]"

#: templates/template-wpfront-notification-bar-add-edit.php:863
msgid "Manage Roles"
msgstr "Gestion des rôles"

#: templates/template-wpfront-notification-bar-add-edit.php:863
msgid "For following user roles"
msgstr "Pour les rôles utilisateurs suivants"

#: templates/template-wpfront-notification-bar-add-edit.php:445
msgid "Bar will be kept closed for the number of days specified from last closed date."
msgstr "La barre restera fermée pour le nombre de jours spécifiés à partir de la date de dernière fermeture."

#: templates/template-wpfront-notification-bar-add-edit.php:433
msgid "Once closed, bar will display closed on other pages."
msgstr "Une fois fermée, la barre restera fermée sur les autres pages."

#: templates/template-wpfront-notification-bar-add-edit.php:396
msgid "A reopen button will be displayed after the bar is closed."
msgstr "Un bouton de réouverture sera affiché après la fermeture de la barre."

#: classes/class-wpfront-notification-bar-options.php:89
msgid "Display on Scroll"
msgstr "Afficher au défilement"

#: templates/template-wpfront-notification-bar-add-edit.php:352
msgid "Set 0 second(s) for no animation."
msgstr "Définissez 0 secondes pour aucune animation."

#: templates/template-wpfront-notification-bar-add-edit.php:303
msgid "Number of pixels to be scrolled before the bar appears."
msgstr "Nombre de pixels devant être défilés avant que la barre apparaisse."

#: templates/template-wpfront-notification-bar-add-edit.php:102
msgid "WPFront Notification Bar Settings"
msgstr "Réglages de WPFront Notification Bar"

#: classes/class-wpfront-notification-bar-controller.php:619
msgid "[Post]"
msgstr "[Article]"

#: classes/class-wpfront-notification-bar-controller.php:624
msgid "[Page]"
msgstr "[Page]"

#: classes/class-wpfront-notification-bar.php:134
msgid "Notification Bar"
msgstr "Barre de notification"

#. Plugin Name of the plugin
#: classes/class-wpfront-notification-bar.php:134
msgid "WPFront Notification Bar"
msgstr "WPFront Notification Bar"

#: classes/class-wpfront-notification-bar-options.php:87
msgid "Display for User Roles"
msgstr "Afficher pour les rôles utilisateur"

#: classes/class-wpfront-notification-bar-options.php:84
msgid "Close Button Color"
msgstr "Couleur de bouton de fermeture"

#: classes/class-wpfront-notification-bar-options.php:79
msgid "Keep Closed"
msgstr "Garder fermée"

#: classes/class-wpfront-notification-bar-options.php:78
msgid "Reopen Button Color"
msgstr "Couleur de bouton de réouverture"

#: classes/class-wpfront-notification-bar-options.php:76
msgid "Display Reopen Button"
msgstr "Afficher le bouton de réouverture"

#: classes/class-wpfront-notification-bar-options.php:73
msgid "Display on Pages"
msgstr "Afficher sur les pages"

#: classes/class-wpfront-notification-bar-options.php:72
msgid "Button Text Color"
msgstr "Couleur de texte de bouton"

#: classes/class-wpfront-notification-bar-options.php:67
msgid "Message Text Color"
msgstr "Couleur de texte de message"

#: classes/class-wpfront-notification-bar-options.php:66
msgid "Fixed at Position"
msgstr "Fixée sur la position"

#: classes/class-wpfront-notification-bar-options.php:65
msgid "Display Shadow"
msgstr "Afficher l’ombre"

#: classes/class-wpfront-notification-bar-options.php:63
msgid "Close Bar on Button Click"
msgstr "Fermer la barre au clic sur le bouton"

#: classes/class-wpfront-notification-bar-options.php:62
msgid "Execute JavaScript"
msgstr "Exécuter JavaScript"

#: classes/class-wpfront-notification-bar-options.php:59
msgid "No follow link"
msgstr "Lien no follow"

#: classes/class-wpfront-notification-bar-options.php:58
msgid "Open URL in new tab/window"
msgstr "Ouvrir l’URL dans un nouvel onglet / fenêtre"

#: classes/class-wpfront-notification-bar-options.php:57
msgid "Open URL:"
msgstr "Ouvrir l’URL :"

#: classes/class-wpfront-notification-bar-options.php:56
msgid "Button Action"
msgstr "Action du bouton"

#: classes/class-wpfront-notification-bar-options.php:53
msgid "Auto Close After"
msgstr "Fermeture auto après"

#: classes/class-wpfront-notification-bar-options.php:52
msgid "Display Close Button"
msgstr "Afficher le bouton de fermeture"

#: classes/class-wpfront-notification-bar-options.php:50
msgid "Display After"
msgstr "Afficher après"

#: classes/class-wpfront-notification-bar-options.php:49
msgid "Process Shortcode"
msgstr "Traiter le code court"

#: classes/class-wpfront-notification-bar.php:224
msgid "Settings Description"
msgstr "Description des réglages"

#: templates/template-wpfront-notification-bar-add-edit.php:72
msgid "If you have a caching plugin, clear the cache for the new settings to take effect."
msgstr "Si vous possédez une extension de cache, videz le cache pour que le nouveau réglage prenne effet."

#: templates/template-wpfront-notification-bar-add-edit.php:119
msgid "Display"
msgstr "Affichage"

#: templates/template-wpfront-notification-bar-add-edit.php:315
msgid "Set 0px to auto fit contents."
msgstr "Définissez 0 pour adapter automatiquement les contenus."

#: classes/class-wpfront-notification-bar-options.php:80
msgid "Keep Closed For"
msgstr "Garder fermée pour"

#: classes/class-wpfront-notification-bar-options.php:90
msgid "Scroll Offset"
msgstr "Décalage de défilement"

#: classes/class-wpfront-notification-bar-options.php:81
msgid "Position Offset"
msgstr "Décalage de position"

#: templates/template-wpfront-notification-bar-add-edit.php:762
msgid "Only in landing page."
msgstr "Uniquement dans la page d’atterrissage "

#: templates/template-wpfront-notification-bar-add-edit.php:327
msgid "(Top bar only) If you find the bar overlapping, try increasing this value. (eg. WordPress 3.8 Twenty Fourteen theme, set 48px)"
msgstr "(Barre haute uniquement) Si vous trouvez que la barre est en chevauchement, essayez d’augmenter cette valeur. (ex : WordPress 3.8 et le thème Twenty Fourteen, définissez 48px)"

#: classes/class-wpfront-notification-bar.php:175
msgid "Settings"
msgstr "Paramètres"

#: classes/class-wpfront-notification-bar.php:225
msgid "Write a Review"
msgstr "Rédiger un avis"

#: templates/template-wpfront-notification-bar-add-edit.php:340
msgid "Set 0 second(s) to display immediately. Does not work in \"<b>Display on Scroll</b>\" mode."
msgstr "Définissez 0 seconde(s) pour un affichage immédiat. Ne fonctionne pas en mode \"Affichage sur défilement\"."

#. Plugin URI of the plugin
msgid "http://wpfront.com/notification-bar-pro/"
msgstr "http://wpfront.com/notification-bar-pro/"